<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.lucene/1">
    <module_version install_time="1276181843390" last="true" origin="installer" specification_version="2.10.1.232">
        <file crc="2359018399" name="config/Modules/org-netbeans-libs-lucene.xml"/>
        <file crc="1415123787" name="modules/ext/lucene-core-2.4.1.jar"/>
        <file crc="4053855942" name="modules/org-netbeans-libs-lucene.jar"/>
    </module_version>
</module>
